# SPDX-License-Identifier: Apache-2.0
#!BuildTag: rancher/elemental-operator-chart:latest
#!BuildTag: rancher/elemental-operator-chart:1.8.0
#!BuildTag: rancher/elemental-operator-chart:1.8.0-%RELEASE%
apiVersion: v2
name: elemental-operator
description: Elemental provides Cloud Native OS Management for Cluster Nodes.
icon: https://raw.githubusercontent.com/rancher/elemental/main/logo/icon-elemental.svg
version: "1.8.0"
appVersion: "1.8.0"
annotations:
  catalog.cattle.io/auto-install: elemental-operator-crds=match
  catalog.cattle.io/certified: rancher
  catalog.cattle.io/display-name: Elemental
  catalog.cattle.io/kube-version: '>= 1.23.0-0'
  catalog.cattle.io/namespace: cattle-elemental-system
  catalog.cattle.io/os: linux
  catalog.cattle.io/permits-os: linux
  catalog.cattle.io/provides-gvr: elemental.cattle.io/v1beta1
  catalog.cattle.io/rancher-version: '>= 2.7.0-0'
  catalog.cattle.io/release-name: elemental-operator
  catalog.cattle.io/scope: management
  catalog.cattle.io/type: cluster-tool
  catalog.cattle.io/upstream-version: "1.8.0"
